/*Start Reset*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*End Reset*/

#redbold {
	font-weight:bold;
	color:#F30000;
	padding:5px;
	margin-bottom:10px;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#black;
	background:url(/images/brickbg.jpg) no-repeat center top #000;
	color:#FFF;
	}

h1 {
	font-size:30px;
	color:#FFF;
	margin-bottom:12px;
	line-height:35px;
	}

h2 {
	font-size:16px;
	color:#942824;
	line-height:24px;
	}

h3 {
	font-size:14px;
	color:#942824;
	line-height:20px;
	}

.clear {
	clear:both;
	}
	
#container {
	margin: -7px auto 0 auto;
	width:960px;
	z-index:1;
	position:relative;
	}
	
#headerwrap {
	background:url(/images/header-bg-blue.png) repeat-x;
	height:73px;
	z-index:10;
	position:relative;

}

#header {
	margin:0 auto;
	width:960px;
	background:url(/images/header-slice-blue.png) no-repeat;
	}

#location {
	width:548px;
	margin:0 auto;
	padding-top:10px;



}
#socialmediaicons {
	float:left;
	width:100px;
	margin:0px 0px 0px 12px;

}

#socialmediaicons img {
	float:left;
	margin-left:1px;
	}
	
#nav {
	float:left;
	margin:7px 0 7px 116px;
	}
	
	#nav li {
	float:left;
	}

#mainimage {
	z-index:10;
	position:relative;
	/*margin-bottom:-150px;*/
}

#logo {
	z-index:200;
	position:absolute;
	margin-top:-461px;
	}
	
#secondaryimage {
	z-index:10;
	position:relative;
}

#secondarylogo {
	z-index:200;
	position:absolute;
	margin-top:-300px;
	}
	
#hpcontent {
	width:785px;
	margin:0 auto;
	color:#FFF;
	position: relative;
	z-index: 300;
	border: 1px solid #000;
	}

#content {
	padding-left:15px;
	}
	
	#content p {
		line-height:18px;
		margin-bottom:14px;
		}
	
#secondarycontent {
	width:665px;
	float:left;
	margin-right:5px;
	}
	
	#secondarycontent a {
		color:#FFF;
		}
		
	#secondarycontent td {
		padding:5px;
		vertical-align:top;
		}
	
#upcomingenterainment {
	background: url(/images/blue-bg.png) repeat-x;
	padding:15px 0px 15px 10px;
	margin-bottom:15px;
	}
	
#featuredbar {
	background:url(/images/blue-bg.png) repeat-x;
	}

#entertainmentheader {
	float:left;
	width:124px;
	margin:17px 330px 0px 30px;

}

#featuredphotoheader {
	float:left;
	width:131px;
	margin:17px 10px 0px 30px;
	border-left:#fc8c57;
	padding-left:10px;
}

#photoicon {
	float:left;
	width:90px;
	margin:-12px 0 0 30px;
	z-index:40;
	position:relative;
}

#featuredentertainment {
	width:242px;
	float:left;
	line-height:18px;
	}
	
	#featuredentertainment a {
		color:#FF6615;
		}
	
#featuredentertainment h2 {
	font-size:22px;
	color:#FFF;
	margin-bottom:5px;
	}
	

#featuredentertainment img {
	margin-bottom:10px;
	}
	

#upcomingevents {
	float:left;
	width:235px;
	padding:0px 20px;
	}
	
	#upcomingevents a { 
		color:#FFF;
		}
	
	#upcomingevents p {
		margin-bottom:7px;
		line-height:19px;
	}
	
		#upcomingevents strong {
			font-size:18px;
			color:#FFF725;
			}
#upcomingevents p a {
	text-decoration: none;
}
			
#eventslink {
	margin:25px 0 0 0;
	width:135px;
	}
			
#eventslink a {
	color:#FF6615;
	text-decoration:underline;
	font-size:16px;	
	font-weight:bold;
	}


#featuredphoto {
	float:left;
	width:224px;
	padding:20px;
	/* background:url(/images/featured-photo-bg.jpg) repeat-x; */
	margin-top:-18px;
	z-index:2;
	position:relative;
	margin-left:4px;
	}
	
	
#featuredphoto p {
margin-bottom:10px;
}

#photo { font-size:16px; text-align: center; }
#photo div { margin: 0 auto; text-align: center;  }

#photo img {
	margin-bottom:20px;
	}
	
#photo strong {
	clear: both;
	font-size:16px;
	}
	
#text {
	margin-top:35px;
	line-height:18px;
	}
	
	#text p {
	margin-bottom:12px;
	}


#footer {
	width:785px;
	margin:30px auto 0 auto;
	line-height:20px;
	}
	
	#footer a {
	color:#FFF;
	text-decoration:none;
	}

#footerlogo {
	width:93px;
	float:left;
	margin-right:18px;
	}

#footertext {
	float:left;
	width:670px;
	line-height:24px;
	}

#mannix {
	width:785px;
	text-align:right;
	margin:30px auto 0 auto;
	font-size:10px;
	}
	

	
/* Start of Nav */

a.home {
	display: block;
	width: 60px;
	height: 28px;
	text-decoration: none;
	background: url(/images/nav-home.png);
	}

a.home:hover {
	background-position: 0 -28px;
	}
	
a.happening {
	display: block;
	width: 179px;
	height: 28px;
	text-decoration: none;
	background: url(/images/nav-happening.png);
	}

a.happening:hover {
	background-position: 0 -28px;
	}
	
a.gallery {
	display: block;
	width: 150px;
	height: 28px;
	text-decoration: none;
	background: url(/images/nav-gallery.png);
	}

a.gallery:hover {
	background-position: 0 -28px;
	}
	
a.community {
	display: block;
	width: 123px;
	height: 28px;
	text-decoration: none;
	background: url(/images/nav-community.png);
	}

a.community:hover {
	background-position: 0 -28px;
	}
	
a.gethere {
	display: block;
	width: 109px;
	height: 28px;
	text-decoration: none;
	background: url(/images/nav-gethere.png);
	}

a.gethere:hover {
	background-position: 0 -28px;
	}
	
a.contact {
	display: block;
	width: 106px;
	height: 28px;
	text-decoration: none;
	background: url(/images/nav-contact.png);
	}

a.contact:hover {
	background-position: 0 -28px;
	}
	
.displace {
	position: absolute;
	left: -5000px;
	}

/*End of Nav*/
	
	#mannix a {
		color:#FFF;
		}
		
/* Admin Area */
.orange_border { border: 1px solid #D64313; }
.error { background-color: #FFBABA; border: 1px solid #D8000C; padding: 15px; color: #D8000C; }
.success { background-color: #DFF2BF; border: 1px solid #4F8A10; padding: 15px; color: #4F8A10; margin: 0 0 15px 0; }
.add { background-image: url("/images/netvibes.png"); background-repeat: no-repeat; padding-left: 20px; text-decoration: none;  }
.cancel { background-image: url("/images/button_cancel.png"); background-repeat: no-repeat; padding-left: 20px; text-decoration: none;  }
.red { color: #F00; }
.photo { background-image: url("/images/folder_image.png"); background-repeat: no-repeat; padding-left: 20px; text-decoration: none; }
.back { background-image: url("/images/back.png"); background-repeat: no-repeat; padding-left: 20px; text-decoration: none; }

/* Events Page */
.events {
	border-bottom: 1px solid #666;	
	margin: 0 0 15px 0;
	padding: 0 0 5px 0;
	line-height: 18px;
	min-height: 140px; 
}

.events .title {
	font-size: 16px;
	font-weight: bold;
}

.events div {
	margin: 3px 0 0 0;	
}

.events .details {
	text-align: left;	
}

.slideshow {
	width: 960px;
	height: 461px;
}

.details a{
	font-size:18px;
	color:#D65D30;
}	

small { font-size: 10px; }

